Bug 388181 - Switching back to VT is broken with new 1.4.99 X-server
Summary: Switching back to VT is broken with new 1.4.99 X-server
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-17 09:32 UTC by Hans de Goede
Modified: 2008-03-10 10:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 10:19:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.log from working Fedora 8 xorg (42.42 KB, text/plain)
2007-11-22 14:27 UTC, Hans de Goede
no flags Details
Xorg.log when using rawhide xorg-1.4.99.1 (21.60 KB, text/plain)
2007-11-22 14:38 UTC, Hans de Goede
no flags Details
xorg.conf used with both versions (572 bytes, text/plain)
2007-11-22 14:39 UTC, Hans de Goede
no flags Details
Xorg.log for 1.4.99.1 without xorg.xonf (23.53 KB, text/plain)
2007-11-22 14:55 UTC, Hans de Goede
no flags Details

Description Hans de Goede 2007-11-17 09:32:03 UTC
Description of problem:
As an experiment I've update xorg, mesa, libdrm and libpciaccess on my i386 F-8
intel integrated graphics machine to the current xorg-x11-server 1.4.99 and
related versions in rawhide.

After this switching back to a text-console from X no longer works, I get a
black screen and my monitor displays: "no signal" switching back to X again does
work.

I'm pretty sure you will need lots more info, please tell me what and I'll add
it here, maybe we need a howto file Xorg bugs wiki page?

Comment 1 Hans de Goede 2007-11-22 14:27:55 UTC
Created attachment 266941 [details]
xorg.log from working Fedora 8 xorg

Comment 2 Hans de Goede 2007-11-22 14:38:08 UTC
Created attachment 266971 [details]
Xorg.log when using rawhide xorg-1.4.99.1

Comment 3 Hans de Goede 2007-11-22 14:39:04 UTC
Created attachment 266991 [details]
xorg.conf used with both versions

Comment 4 Hans de Goede 2007-11-22 14:55:41 UTC
Created attachment 267021 [details]
Xorg.log for 1.4.99.1 without xorg.xonf

Comment 5 Hans de Goede 2008-03-10 10:19:20 UTC
This is fixed by the latest rawhide updates, closing.



Note You need to log in before you can comment on or make changes to this bug.